.bs_post_list_header .bs_a_button{
	color: #FFFFFF;
	background: #006835;
	padding: 1em;
	font-size: 24px;
	margin-right:18px;
	float: left;
	border-radius: 3px;
}
.bs_post_list_header{
	overflow: hidden
}
.bs_post_list_header .bs_div_page_box{
	width: 276px;
	float: right;
	
}
/*被选中的文本样式*/
::-webkit-selection{ background:#000; color:#fff; text-shadow:none; }
::-moz-selection{ background:#000; color:#fff; text-shadow:none; }
::selection{ background:#000; color:#fff; text-shadow:none; }


.cssSelect { white-space: nowrap; float: left; }
.cssSelect *{ display: block; }
.cssSelect a{ color: #333; outline-width: 0px; text-decoration: none; }
.cssSelect .selectBox{ cursor: pointer; border:0px; border-left: solid 1px #006600; float: left; }
.cssSelect .selectLt{ cursor: pointer; float: left; text-align: center;min-width: 214px; }
.cssSelect .selectRt{ cursor: pointer; background:url('../huaye_img/select_ico.png') no-repeat ;background-position:center;background-size:15px 10px ; border-left: 1px solid #006600; float: left}
.cssSelect .selectBox{}
.cssSelect .selectLt{ overflow: hidden; height: 20px; line-height: 21px; padding: 0 10px; background: none transparent scroll repeat 0% 0%; color: #006600; }
.cssSelect .selectRt{ height: 20px; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 28px}
.cssSelect .sNormal{ background-position: 0px 0px}
/*.cssSelect .sNormal .selectRt { background-position: 100% 0px}*/
.cssSelect .sHover{ background-position: 0px -50px}
.cssSelect .sHover .selectRt{ background:url('../huaye_img/select_ico.png') no-repeat ;background-position:center;background-size:15px 10px ; }
.cssSelect .sPressDown{ }
.cssSelect .sPressDown .selectRt{ background:url('../huaye_img/select_ico.png') no-repeat ;background-position:center;background-size:15px 10px ; }
.cssSelect .optionsBox{ position: absolute; border: 1px solid #dbdbdb; padding: 2px; margin: 0px; background: #fff; z-index: 100;}
.cssSelect .optionsInnerBox { }
.cssSelect .optionBox { cursor: pointer; padding: 2px 20px 2px 18px; margin: 0px; height:25px; line-height: 25px; }
.cssSelect .optionBox span { cursor: pointer; font-size:12px}
.cssSelect .oNormal { }
.cssSelect .oHover{ background: #64C164; color: #fff; }
.cssSelect .selected{ background: #006600; color: #fff;min-width: 214px; }
.bs_div_page_list{
	height: 47px;
	float: right;
	width: 276px;
}
.bs_div_page_list a{
	display: block;
	float: left;
	font-size: 16px;
	color: #006600;
	width: 25px;
	line-height: 47px;
	text-align: center;
}
.bs_div_page_list a img{
	width: 25px;
	height: 25px;
	
}
.bs_div_forum_content{
	width: 100%;
	padding: 8px;
	border: 3px solid #006600;
	margin:8px 0 ;
	box-sizing: border-box;
	overflow: hidden;
}
.bs_div_forum_content .bs_a_forum{
	padding: 8px;
	border:1px solid #006600 ;
	color: #006600;
	border-radius: 3px;
	float: left;
	display: block;
	width: 100%;
	margin: 2px 0;
	min-height: 48px;
	box-sizing: border-box;
}
.bs_div_forum_content .bs_a_forum .bs_div_forum_left{
	float: left;
	width: auto;
	padding: 12px 18px;
	border-right: 1px solid #006600;
}
.bs_a_forum .bs_div_forum_left img{
	height: 30px;width: 50px;
}
.bs_a_forum .bs_div_forum_left span{
	color: #333333;
	display: block;
}
.bs_div_forum_right{
	float: right;
	width: auto;
	padding: 0px 18px;
	border-left: 1px solid #006600;
	
}
.bs_div_forum_right span{
	font-weight: 700;
	padding:8px;
	display: block;
	width: 150px;
}
.bs_div_forum_right span i{
	font-style: normal;
	width: 5em;
	display: block;
	float: left;
}
.bs_div_forum_center{
	line-height: 70px;
	position: relative;
	padding:0 210px 0 200px ;
}
.bs_div_forum_center i{
	color: #FFFFFF;
	padding: ;
	position: absolute;
	left: 0px;
	background: #007F3A;
	width: 35px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-style: normal;
	font-size: 16px;
	border-radius: 5px;
	left: 110px;
	top: 20px;
	font-weight: 700;
}
.bs_div_forum_center i:nth-child(2){
	left: 155px;
}
.bs_div_forum_center hr{
	border-color: #006835;
}
.bs_div_forum_center .bs_img_list{
	height: 93px;
	margin:0 10px;
	float: left;width: 124px;
}
.bs_div_forum_center .bs_img_list:nth-child(2){
	margin-left: 0;
}
.bs_div_forum_center .bs_img_list:nth-child(4){
	margin-right: 0;
}
.bs_div_release{
	color: #006600;
	font-size: 24px;
	font-weight: 700;
	margin: 18px 0;
}
.bs_div_release img{
	float: left;
	height: 30px;
	width: 30px;
}
.bs_div_release span{
	margin-left: 8px;
}
.bs_input_box{
	float: left;
	width: 100%;
}
.bs_input_box input{
	border: 1px solid #006600;
	border-radius: 5px;
	height: 38px;
	font-size: 18px;
	width: 100%;
	box-sizing: border-box;
	padding:0 8px;
}
.bs_textare_box{
	border: 3px solid #006600;
	float: left;
	width: 100%;
	margin-top: 18px;
	box-sizing: border-box;
	padding: 18px;
}
.bs_textare_nav img{
	float: left;
	height: 30px;
}
.bs_textare_nav span{
	margin-left: 8px;
}
.bs_textare_nav a{
	color: #006600;
	font-size: 24px;
	padding: 0 18px;
	font-weight: 700;
	border-left: 3px solid #006600;
	display: block;
	float: left;
	position: relative;
}
.bs_textare_nav a:nth-child(1){
	border: 0;
}
.bs_textare_nav a .bs_img_upload{
	height: 90px;
	position: absolute;
	z-index: 99;
	top:30px;
	display: none;
}
.bs_textare_nav a:hover .bs_img_upload{
	display: block;
}
.bs_textare_box textarea{
	width: 100%;
	height: 210px;
	line-height: 30px;
	margin-top: 20px;
	resize: none;
	padding: 0 8px;
	font-size: 18px;
	border: 3px solid #006600;
	box-sizing: border-box;
}
.bs_a_comment_button{
	font-size: 18px;
	color: #FFFFFF;
	background: #006600;
	
	display: block;
	float: left;
	margin-top: 18px;
	cursor: pointer;
	padding: 8px 18px;
	border-radius: 3px;
}
.bs_a_comment_button:hover{
	color: #FFFFFF;
	
}
.bs_div_search h1{
	font-size: 24px;
	color: #006600;
}
.bs_div_search h1 label{
	border: 1px solid #006600;
	margin-left: 18px;
	display: inline-block;
	height: 32px;
	position: relative;
	padding: 5px;
}
.bs_div_search h1 label input{
	width: 300px;
	height: 25px;
	border: none;
	font-size: 18px;
	border-left: 1px solid #006600;
	border-right: 1px solid #006600;
	outline: none;
}
.bs_div_search h1 a img{
	height: 24px;
}
.bs_div_search h1 a{
	padding-left:18px ;
	padding-right: 10px;
}
.bs_reply_quantity{
	width: auto;
	line-height: 30px;
	font-size: 18px;
	height: 30px;
	color: #006600;
}
.bs_div_forum_detail_nav{
	border: 1px solid #006600;
	border-radius: 4px;
	line-height: 40px;
	
	padding: 8px;
	
	
	color: #006600;
	position: relative;
}
.bs_div_forum_detail_nav a{
	float: right;
	color: #FFFFFF;
	background: #006600;
	margin-right:8px;
	padding:8px 18px;
	line-height: 20px;
	margin-top: 8px;
	-webkit-border-radius: 2px;
	}
.bs_div_forum_detail_content{
	border: 1px solid #006600;
	border-radius: 4px;
	padding: 24px;
	color: #006600;
	position: relative;
	margin-top: 18px;
	overflow: hidden;
}
.bs_div_forum_detail_content.bs_landlord{
	background: url(../huaye_img/forum/label_ico.png) no-repeat;
	background-size: 48px;
	overflow: hidden;
}
.bs_div_forum_detail_content .bs_head_box{
	float: left;
	text-align: center;
}
.bs_div_forum_detail_content .bs_head_box img{
	width: 90px;
	float: left;
	height: 90px;
}
.bs_div_forum_detail_content .bs_head_box span{
	display: block;
	line-height: 30px;
	font-weight: 700;
	font-size: 18px;
	color: #333333;
}
.bs_text_content_box{
	/*border: 1px solid #006600;*/
	padding: 8px;
	line-height: 30px;
	padding-left:200px ;
	min-height: 120px;
	box-sizing: border-box;
	font-weight: 700;
	font-size: 18px;
}
.bs_text_footer{
	
	
	padding-bottom: 20px;
}
.bs_text_footer span{
	float: right;
	margin-left: 12px;
	font-size: 14px;
	color: #727171;
	font-weight: 700;
	line-height: 30px;
	
}
.bs_text_footer span a{
	width: 5em;
	display: block;
	
}
.bs_text_footer span.bs_active a{
	
	text-align: center;
	
	
}
.bs_text_footer span.bs_active{
	margin-top: -3px;
	
	border: 3px solid #006600;
	border-bottom: 3px solid #FFFFFF;
	z-index: 99;
	background: #FFFFFF;
}
.bs_reply_box{
	float: right;
	width: 500px;
	position: relative;
}
.bs_reply_box .bs_reply_content{
	border: 3px solid #006600;
	float: right;
	width: 500px;
	padding: 8px 18px;
	box-sizing: border-box;
	margin-top: -3px;
	position: relative;
	
}
.bs_reply_box .bs_reply_content input{
	padding: 8px ;
	font-size: 18px;
	width: 100%;
	border: 3px solid #007f3a;
	outline: none;
	box-sizing: border-box;
	
}
.bs_reply_box .bs_reply_content a{
	float: right;
	padding: 5px 18px;
	font-weight: 700;
	background: #006600;
	border-radius: 3px;
	color: #FFFFFF;
	margin-top: 8px;
}
.bs_reply_box .bs_reply_content .bs_border{
	width: 5em;
	border-top: 3px solid #FFFFFF;
	position: absolute;
	right: 0px;
	top: -3px;
	height: 0;
}
.bs_reply_content .bs_head_box{
	width: auto;
	min-height:88px;
	
}
.bs_reply_content .bs_head_box img{
	width: 90px;
}
 .bs_comment_header{
	width: 90px;
	height: 90px;
}
.bs_reply_content .bs_head_box span{
	float: none;
	margin:0 ;
	line-height: 30px;
	font-size: 14px;
}
.bs_reply_content .bs_text_content_box{
	font-size: 16px;
	padding-left: 80px;
	min-height: 90px;
	
}
.bs_reply_content  .bs_text_footer a{
	background: none;
	padding: 0;
	color: #727171;
	height: auto;
	margin-top: 0;
	width: auto;
}
.bs_reply_box .bs_reply_content .bs_size_reply_box{
	border-bottom: 1px dashed #007F3A;
	padding-bottom: 10px;
}
.bs_statement{
	float: left;
	width: 100%;
	font-size: 14px;
	text-align: center;
	line-height: 35px;
	margin-top: 18px;
	color: #333;
}
